/*
 Theme Name: Industrial child
 Theme URI: http://themeforest.net/user/Anps/portfolio
 Description: Child theme for Industrial
 Author: Каратъ
 Author URI: http://каратъ.бел/
 Template: industrial
 Version: 1.0.0
*/

textarea::-webkit-input-placeholder, input::-webkit-input-placeholder {opacity: 1; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;} 
textarea::-moz-placeholder, input::-moz-placeholder {opacity: 1; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;} 
textarea:-moz-placeholder, input:-moz-placeholder {opacity: 1; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;} 
textarea:-ms-input-placeholder, input:-ms-input-placeholder {opacity: 1; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;} 
textarea:focus::-webkit-input-placeholder, input:focus::-webkit-input-placeholder {opacity: 0; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;} 
textarea::-webkit-input-placeholder, input:focus::-moz-placeholder {opacity: 0; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;} 
textarea::-moz-placeholder, input:focus:-moz-placeholder {opacity: 0; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;} 
textarea:focus:-ms-input-placeholder, input:focus:-ms-input-placeholder {opacity: 0; -webkit-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; transition: opacity 0.3s ease;}

.sidebar .sub-menu {
    display: none;
    -webkit-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
    opacity: 0;
    visibility: hidden;
}
.sidebar .menu > li.menu-item-has-children {
    position: relative;
}
.sidebar .menu > li.menu-item-has-children:after {
    content: '\f0da';
    font-family: 'FontAwesome';
    position: absolute;
    right: 10px;
    top: 12px;
    -webkit-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
}
.sidebar .menu > li.menu-item-has-children:hover:after {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    -webkit-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
}
.sidebar .menu > li:hover > .sub-menu {
    display: block;
    -webkit-transition: all ease-out 2s;
    -o-transition: all ease-out 2s;
    transition: all ease-out 2s;
    opacity: 1;
    visibility: visible;
    position: absolute;
    left: 86%;
    top: 34px;
    z-index: 999;
    background: #fff;
    max-width: 330px;
    min-width: 220px;
}
ul.row.products > li {
    width: 32%;
    float: left;
    margin-right: 1%;
}
@media (max-width: 999px) {
    #nav_menu-4 {
        display: none;
    }
}
.site-footer .working-hours td, .site-footer .working-hours th {
    border: none;
    padding: 0 17px;
}
nav.site-navigation ul li a, .menu-button, .megamenu-title, .contact-number-number {
    font-weight: 600;
}
div.anpsimages-3 img {
    opacity: 0.5;
}
.post {
    border: none;
}
.home .featured-custom-icon img {
    position: absolute;
    left: 11px;
    top: 7px;
    width: auto;
}
.vc_custom_1499002024474 {
    background-position: 0 70% !important;
}
.agree {
	display:none;
}